package com.ejie.ad74a.context.bd;

/**
 * Clase que almacena los datos de la conexion a BBDD, para usarse en el
 * contexto de Spring
 * 
 * @author JBHG
 */
public class DataBaseInfo {

	private String bd;
	private String user;
	private String password;

	/**
	 * @param bd
	 *            String
	 * @param user
	 *            String
	 * @param password
	 *            String
	 */
	public DataBaseInfo(String bd, String user, String password) {
		this.bd = bd;
		this.user = user;
		this.password = password;
	}

	/**
	 * @return String
	 */
	public String getBd() {
		return this.bd;
	}

	/**
	 * @return String
	 */
	public String getUser() {
		return this.user;
	}

	/**
	 * @return String
	 */
	public String getPassword() {
		return this.password;
	}

}
